/*
 Theme Name:   JSCTAEnglish
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Takeshi Yamada
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  JSCTAEnglish
*/
	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
	
body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Noto Serif", serif;
	font-size: 12px;
	font-size: 1.4rem;
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 500;
}

p {
	margin-bottom: 1.6em;
}

b,
strong {
	font-weight: 500;
}
